{% load static %}
<section id="contact" class="section contact">
  <div class="display-table">
    <div class="display-content">
      <div class="container">
        {% for block in value %}
          {% if block.block_type == 'description' %}
            <div class="row">
              <div class="col-lg-12">
                <div class="text-center title">
                  <h2 class="text-dark">Get <span class="base-color">in Touch</span></h2>
                  <p class="text-muted mb-5 max-width-450">{{ block.value }}</p>
                </div>
              </div>
            </div>
          {% endif %}
        {% endfor %}
        <div class="row contact-info">
          {% for block in value %}
            {% if block.block_type == 'contact_number' %}
              <div class="col-lg-4 mt-5">
                <div class="text-center">
                  <div class="base-color">
                    <img src="{% static "img/phone.svg" %}" alt="phone">
                  </div>
                  <div class="mt-3">
                    <h5 class="text-dark mb-0">Call Us On</h5>
                    <small class="text-muted">{{ block.value }}</small>
                  </div>
                </div>
              </div>
            {% elif block.block_type == 'address_location' %}
              <div class="col-lg-4 mt-5">
                <div class="text-center">
                  <div class="base-color">
                    <img src="{% static "img/location.svg" %}" alt="location">
                  </div>
                  <div class="mt-3">
                    <h5 class="text-dark mb-0 contact_detail-title">Visit Office</h5>
                    <small class="text-muted">{{ block.value }}</small>
                  </div>
                </div>
              </div>
            {% elif block.block_type == 'contact_email' %}
              <div class="col-lg-4 mt-5">
                <div class="text-center">
                  <div class="base-color">
                    <img src="{% static "img/send.svg" %}" alt="email">
                  </div>
                  <div class="mt-3">
                    <h5 class="text-dark mb-0">Email Us At</h5>
                    <small class="text-muted">{{ block.value }}</small>
                  </div>
                </div>
              </div>
            {% endif %}
          {% endfor %}
        </div>
        <div class="row copy-right">
          <div class="col-12 text-center">
            <p>Copyright © {% now "Y" %}. Designed by <span class="base-color">Oceantics</span></p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
